/***************FORMS*****************/




body, textarea:focus, input:focus{
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

div.wpcf7 {
  margin: 0;
  padding: 50px 0 0;
  text-align: left;
}

div.wpcf7 .row .col {
  padding-left: 10px;
}
div.wpcf7 .row .col:first-child {
  padding-left: 0px;
  padding-right: 10px;
}



.wpcf7 input[type="checkbox"]{
  float: left;
}
.wpcf7 label {
  float: left;
  font-size: 1em;
  height: 35px;
  line-height: 35px;
  color: #666;
  width: 50%;
  font-weight: 400;  
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  display: inline-block;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"]   {

  width: 100%;
  height: 40px;
  margin-bottom: 30px;
  padding: 0 15px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 40px;
/*   text-transform: uppercase; */
  color: #68b897;
  background: #fff;
  border: solid 1px #68b897;
  border-radius: 20px;
}
.wpcf7 textarea  {
  width: 100%;
  min-height: 180px;
  line-height: 25px;
  padding: 15px;
  margin-bottom: 30px;
}
::-webkit-input-placeholder {  color: #68b897; }
:-moz-placeholder { color: #68b897; }
::-moz-placeholder { color: #68b897; }
:-ms-input-placeholder { color: #68b897; }



.wpcf7 input[type="submit"] {
  width: auto;
  height: 40px;
  margin-bottom: 30px;
  padding: 0 15px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase; 
  color: #fff;
  background: #68b897;
  border: solid 1px #68b897;
  border-radius: 20px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  cursor: pointer;
}
.wpcf7 input[type="submit"]:hover  { 
  color: #68b897;
  background: #fff;
}



.newsletter div.wpcf7 {

    padding: 20px 0 0;
}

.newsletter .wpcf7 input[type="email"]  {
  color: #3874b6;
  background: #fff;
  border: solid 1px #3874b6;
  width: 75%;
  float: left;
  margin-right: 10px;
}
.newsletter .wpcf7 input[type="submit"] {
  background: #3874b6;
}
.newsletter .wpcf7 input[type="submit"]:hover {
  color: #3874b6;
}

.newsletter ::-webkit-input-placeholder {  color: #3874b6; }
.newsletter :-moz-placeholder { color: #3874b6; }
.newsletter ::-moz-placeholder { color: #3874b6; }
.newsletter :-ms-input-placeholder { color: #3874b6; }





.wpcf7 img.ajax-loader {
  width: 16px !important;
}


.mc4wp-form-fields:after {
  content: "";
  display: table;
  clear: both;
}

.mc4wp-form-fields p {
  margin-bottom: 10px;
}

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]  {
  font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
  width: 90%;
  height: 45px;
  line-height: 45px;
  padding: 0 15px;
  margin-bottom: 0px;
  font-size: 1.15em;
  color: #333;
  background: #fff;
  border: none;
  border-radius: 2px;

}


.mc4wp-form-fields input[type="submit"] {
  display: inline-block;
  height:  45px;
  margin: 0 0px 0 0;
  cursor: pointer;
  padding:  0 20px 0 45px;
  font-size: 1.3em;
  line-height:  45px;
  color: #666; 
  font-weight: 400;  
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", 'Times New Roman', Times, serif;
  border: none;
  border-radius: 2px;
  background: #c1ad9a url("images/arrow-right-grey.png") no-repeat 20px center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mc4wp-form-fields input[type="submit"]:hover  { 
  background: #e9d5c2 url("images/arrow-right-grey.png") no-repeat 23px center;
}
